@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-ExtraBold.woff2") format("woff2"),
    url("../font/Gilroy-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Medium.woff2") format("woff2"),
    url("../font/Gilroy-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Regular.woff2") format("woff2"),
    url("../font/Gilroy-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Semibold.woff2") format("woff2"),
    url("../font/Gilroy-Semibold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Bold.woff2") format("woff2"),
    url("../font/Gilroy-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gilroy";
  src: url("../font/Gilroy-Light.woff2") format("woff2"),
    url("../font/Gilroy-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  text-decoration: none;
}

body {
  font-family: "Gilroy";
  font-weight: 500;
  line-height: 1.4;
  color: rgba(0, 0, 0, 0.74);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
}

h1 {
  font-size: 56px;
  font-size: 700;
}

h2 {
  font-size: 42px;
  font-weight: 700;
}

h4 {
  font-size: 18px;
  font-weight: 500;
}

h5 {
  font-size: 16px;
}

h3 {
  font-size: 20px;
  font-weight: 800;
}

p {
  font-weight: 500;
  font-size: 18px;
}

a {
  color: #1c1c1c;
  font-weight: 500;
}

.main-desktop {
  width: 100%;
  overflow: hidden;
}

.d-sec-1 {
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-image: url("/assets/images/bg-sec-1.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.d-top-bg {
  width: 100%;
  height: 450px;
  background-image: url("/assets/images/bg-1.svg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}

.d-nav {
  height: 80px;
  width: 70%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.d-nav-left {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
}

.m-nav-left {
  display: none;
}

.d-nav-contack-us {
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 24px;
  /* 150% */
  letter-spacing: 0.3px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.d-nav-login {
  border: none;
  border-radius: 16.5px;
  background: var(--Sonar-Web-White, #fff);
  padding: 5px 15px 5px 15px;
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
  cursor: pointer;
}

.d-secton-2 {
  width: 80%;
  display: flex;
  align-items: top;
  justify-content: space-between;
  padding-left: 5%;
  margin-top: 80px;
}

.d-secton-2-t-1 {
  width: 500px;
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 72px;
  font-style: normal;
  font-weight: 600;
  line-height: 70px;
  letter-spacing: -2px;
}

.d-secton-2-t-2 {
  width: 500px;
  color: var(--Sonar-Web-Fjord, var(--SonarWeb-Fjord, #424770));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0.2px;
  margin-top: calc(100vw/23);
  margin-bottom: 80px;
}

.d-secton-2-btns {
  display: none;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  margin-top: 40px;
}

.d-section-btn-1 {
  border: none;
  border-radius: 16.5px;
  background: var(--SonarWeb-Downriver, #0a2540);

  padding: 5px 10px 5px 10px;
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-section-btn-2 {
  border: none;
  border-radius: 16.5px;
  background: transparent;

  color: #0a2540;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-top-footer {
  height: 90px !important;
  width: 100%;
  background-color: #0a2540;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: auto;
  padding: 20px 5%;

  color: var(--Sonar-Web-White, #fff);
  text-align: center;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.d-sec-2 {
  height: 100vh;
  width: 100%;
  min-height: 700px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f6f9fc;
}

.d-sec-2-box {
  width: 70%;
  display: flex;
  flex-direction: column;
}

.d-sec-2-1 {
  display: flex;
  align-items: center;
  gap: 5px;
}

.d-sec-2-2 {
  width: 490px;
  margin-top: 20px;
  color: #0a2540;
  font-family: "Helvetica Neue", sans-serif;
  font-size: 54px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -1px;
}

.d-sec-benefit {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.d-benefit-1 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 300px;
}

.d-benefit-1-title {
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-benefit-1-msg {
  color: var(--Sonar-Web-Fjord, var(--SonarWeb-Fjord, #424770));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0.2px;
}

.d-sec-3 {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  min-height: 700px;
  background-color: #f6f9fc;
}

.d-sec-3-wrapper {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.d-sec-3-box {
  width: 70%;
  display: flex;
  justify-content: space-between;
  margin-top: -60px;
}

.d-integration-1 {
  display: flex;
  flex-direction: column;
  width: 400px;
}

.d-inte-msg {
  width: 350px;
  margin-top: 30px;
}

.d-inte-solution {
  max-width: 550px;
  max-height: 310px;
}

.d-sec-4 {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;
  background-color: white;
}

.d-sec-4-box {
  width: 70%;
  display: flex;
  justify-content: space-between;
}

.d-case-msg {
  margin-top: 30px;
}

.d-case-left {
  max-width: 550px;
  max-height: 510px;
}

.d-case-noti-img {
  margin-left: -38px;
}

.d-sec-5 {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;

  background-image: url("/assets/images/feature-section.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.d-sec-5-box {
  width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 30px;
}

.d-sec-5-2 {
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  max-width: 460px;
}

.d-sec-5-1 {
  color: var(--Sonar-Web-Cerulean, var(--SonarWeb-Cerulean, #02bcf5));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.d-sec-5-3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.m-sec-5-3 {
  display: none;
}

.d-sec-5-card {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 246px;
}

.d-sec-5-card-logo {
  padding-left: 16px;
  width: 47px;
  height: 44px;
}

.d-sec-5-card-msg {
  padding-left: 16px;
  border-left: 1px solid var(--SonarWeb-Malibu, #7cc4f8);
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.sec-5-top {
  display: flex;
  align-items: end;
  gap: 8px;
}

.sec-5-comming-soon {
  margin-bottom: 5px;
  width: 100px;
  padding: 4px 12px;

  color: var(--SonarWeb-Heather, #adbdcc);
  font-family: "Helvetica Neue", sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 15px;
  letter-spacing: 0.2px;

  border-radius: 16.5px;
  background: var(--sonar-web-fjord-30, rgba(66, 71, 112, 0.3));
  mix-blend-mode: screen;
}

.d-sec-6 {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;
}

.d-sec-6-box {
  width: 70%;
  display: flex;
  flex-direction: column;
}

.d-sec-6-3 {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}

.d-trust-card {
  display: flex;
  flex-direction: column;
  max-width: 200px;
}

.d-trust-card-title {
  border-left: 1px solid var(--SonarWeb-Cornflower-Blue, #635bff);
  padding-left: 16px;
  color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.d-trust-card-msg {
  padding-left: 16px;
  color: var(--Sonar-Web-Fjord, var(--SonarWeb-Fjord, #424770));
  font-family: "Helvetica Neue", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0.2px;
}

.d-sec-7 {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 700px;
}

.d-sec-7-box {
  width: 70%;
  display: flex;
  justify-content: space-between;
}

.d-sec-7-1 {
  display: flex;
  flex-direction: column;
  margin-top: 10px;
}

.d-sec-7-2 {
  display: flex;
}

.d-sec-2-code-img {
  max-height: 600px;
}

.d-sec-2-code-img-2 {
  max-height: 450px;
}

.d-sec-8 {
  width: 100%;
  height: 100vh;
  background: var(--SonarWeb-Downriver, #0a2540);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.d-sec-8-box {
  width: 70%;
  display: flex;
  flex-direction: column;
}

.d-sec-8-1 {
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 54px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -1px;
  width: 530px;
  margin-bottom: 30px;
}

.d-sec-8-2 {
  border-left: 1px solid var(--SonarWeb-Malibu, #7cc4f8);
  color: var(--Sonar-Web-White, #fff);
  font-family: "Helvetica Neue", sans-serif;

  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 28px;
  letter-spacing: 0.2px;

  margin-top: 16px;
  margin-bottom: 16px;
  padding-left: 16px;
}

.footer  {
  height: 75px;
  width: 100%;
  border-top: 1px solid var(--SonarWeb-Heather, #adbdcc);
  display: flex;
  align-items: center;
  margin-top: auto;
  color: var(--Sonar-Web-Heather, var(--SonarWeb-Heather, #adbdcc));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0.2px;
  padding-left: 15%;
}

.fotter-left > a {
  font-family: "Helvetica Neue", sans-serif;

  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  color: var(--Sonar-Web-Heather, var(--SonarWeb-Heather, #adbdcc));
}

.fotter-left{
  width: 10%;
}

.fotter-center{
  margin-left: 25%;
}

.d-sec-8-3 {
  color: var(--Sonar-Web-Heather, var(--SonarWeb-Heather, #adbdcc));
  font-family: "Helvetica Neue", sans-serif;

  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 28px;
  letter-spacing: 0.2px;
  margin: 30px 0px 30px 0px;
}

.d-sec-8-3-btn {
  background: #635bff;
  width: 150px;
  display: none;
}

@media only screen and (max-width: 600px) {


  .d-sec-1{
    height: auto;
  }
  .d-sec-2{
    height: auto;
  }
  .d-sec-3{
    height: auto;
    margin-top: 80px;
  }
  .d-sec-4{
    height: auto;
  }
  .d-sec-5{
    height: auto;
  }
  .d-sec-6{
    height: auto;
  }
  .d-sec-7{
    height: auto;
  }
  .d-sec-8{
    height: auto;
  }

  .d-nav {
    width: 90%;
  }

  .d-nav-left {
    display: none;
  }

  .m-nav-left {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 25px;
    background-color: transparent;
  }

  .d-secton-2 {
    width: 90%;
    padding: 0px;
  }

  .d-sec-2-1{
    margin-top: 40px;
  }

  .d-secton-2-right {
    display: none;
  }

  .d-secton-2-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin-left: 0px;
  }

  .d-secton-2-t-1 {
    width: 100%;
    color: var(--Sonar-Web-Downriver, var(--SonarWeb-Downriver, #0a2540));
    font-family: "Helvetica Neue", sans-serif;

    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 53px;
    letter-spacing: -1px;
  }

  .d-secton-2-t-2 {
    width: 100%;
    margin-top: 80px;
  }

  .d-sec-2 {
    align-items: flex-start;
    padding-top: 60px;
  }

  .d-sec-2-box {
    width: 90%;
  }

  .d-sec-2-2 {
    width: 100%;
    font-size: 40px;
  }

  .d-sec-benefit {
    flex-direction: column;
    gap: 30px;
  }

  .d-benefit-1 {
    width: 100%;
  }

  .d-sec-3-wrapper{
    margin-top: 90px;
  }

  .d-sec-3-box {
    width: 90%;
    flex-direction: column;
    gap: 50px;
  }

  .d-integration-1 {
    width: 100%;
  }

  .d-case-noti-img {
    margin-left: 0px;
  }

  .d-sec-4-box {
    width: 90%;
    flex-direction: column;
    margin-top: 50px;
  }

  .d-sec-5-box {
    width: 90%;
  }

  .d-sec-5-3 {
    display: none;
  }

  .m-sec-5-3 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .d-sec-5-card {
    justify-content: center;
    align-items: center;
  }

  .d-sec-5-card-logo {
    padding: 0px;
  }

  .d-sec-5-card-msg {
    font-size: 16px;
    font-weight: 400;
    border: none;
    padding: 0px;
    text-align: center;
  }

  .d-sec-6-box {
    width: 90%;
  }

  .d-sec-6-3 {
    flex-direction: column;
    gap: 20px;
  }

  .d-trust-card {
    max-width: none;
  }

  .d-sec-7-box {
    width: 90%;
    flex-direction: column;
  }

  .d-sec-2-code-img {
    max-height: 480px;
  }

  .d-sec-2-code-img-2 {
    display: flex;
    max-height: none;
    width: 95%;
  }

  .d-sec-8-box {
    width: 90%;
  }

  .d-sec-8-1 {
    width: 90%;
    font-size: 40px;
    font-weight: 400;
  }

  .d-sec-5-box{
    margin-top: 120px;
  }

  .footer{
    flex-direction: column;
    padding: 10px;
    align-items: center;
    justify-content: center;
  }
  .fotter-left{
    width: fit-content;
  }
  .fotter-center{
    margin: 0px;
  }
}

.mg-bt-30{
  margin-bottom: 80px;
}

.contact-us-btn-1{
  display: none;
}